.cell_interior {
  background-color: transparent;
  font-size: 11px;
  color: #333;
}

.feed_submitter { font-size: 11px; color: #999; }
.feed_submitter a:link { color: #999; text-decoration: none; }
.feed_submitter a:visited { color: #999; text-decoration: none; }
.feed_submitter a:hover { color: #d53; text-decoration: underline; }
.feed_description, .feed_cats { font-size: 11px; color: #666; }
.feed_title { font-weight: bold; font-size: 14px; color: #447289 }

#problemMenu {
	background-color: #eee;
	font-size: 11px;
	font-family: sans-serif;
	color: #666;
	position: absolute;
	z-index: 3;
	padding: 5px;
	border: 1px solid #666;
}
#feedInfo, #feedCats, #searchFilter {
	background-color: white;
	color: #333;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	vertical-align: top;
        border: 1px solid #999;
	text-align: center;
	padding: 3px;
}

#feedInfo {
	background-color: #fff8de;
	/* border: 1px solid #b6652e; */
	padding: 1px;
	}
#feedCats td { font-size: 10px; padding: 1px;}
.feedInfoModule {
	margin-bottom: 10px;
	}
#rightCol {
  background-color: #fff8de;
  border: none;
}
.rightColHead {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #D96100;
	background-color: #FFEC88;
	/* border-bottom: 1px solid #f9d54d; */
    padding: 0;
    margin: 0;
    text-transform: lowercase;
	padding-left: 0.8em;
}
.rightColContent {
	font-size: 11px;
	/* font-weight: normal; */
	background-color: transparent;
	padding: 15px;
}
.rightColContent p { 
  margin: 0 0 1em;
  padding: 0;
}
.rightColContent ul {
  margin: 15px;
  padding: 0;
  list-style-type: square;
}
.rightColContent ul li {
  margin: 0 0 0.5em;
  padding: 0;
}



.date { font-weight: bold; color: #666; }
.backgroundcolor { background-color: white; } /* new item */


.rowitem { /* new item */
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: #333;
}
.banding_1 {
  background-color: transparent;
  border: 1px solid #3a517a;
  color: #333;
}
.banding_2 {
  background-color: #d0dae6;
  color: #333;
}

.thSubmit {
  border: 2px outset #3a517a;
  background-color: #ccc;
  font-weight: bold;
  color: #333;
  font-size: 11px;
  font-family: inherit;
  margin: 1px;
}
.thInput {
  border: 1px solid #ccc;
  /*background-color: #ccc;*/
  background-color: #fff;
  font-weight: normal;
  color: #333;
  font-size: 11px;
  font-family: inherit;
  width: 400px;
}
textarea.thInput { 
  height: 60px;
}
#ShareSubmitBtn.thInput { 
  border: 0px;
}
.entryPrompt { 
  width: 16%;
  white-space: nowrap; 
}

.feed_submitter a:link { color: #444; }
.feed_submitter a:visited { color: #444; }
.feed_submitter a:hover { color: #d53; }
a:link.feed_title  { color: #527EA4; text-decoration: none; }
a:visited.feed_title  { color: #82A5C3; text-decoration: none; }
a:hover.feed_title  { color: #597825; text-decoration: underline; }
.feed_description a:link { color: #447289;}
.feed_description a:visited { color: #6957a4;}
.feed_description a:hover { color: #d53;}

.response_counts,
.response_counts a,
a.site_link,
a.more_news {
  color: #999;
  text-decoration: none;
}
.response_counts a:link,
a.more_news:link,
a.site_link:link,
.response_counts a:visited,
a.more_news:visited,
a.site_link:visited { color: #999;}
.response_counts a:hover,
a.more_news:hover,
a.site_link:hover { color: #d53;}
.more_news {
  color: #666;
  margin: 0.5em 1em 1em;
  text-align: right;
  font-size: 13px;
  display: block;
}
.more_news a {
  text-decoration: none;
}
.response_counts a,
.response_counts,
a.site_link {
  font-size: 9px;
}
a.site_link {
  white-space: nowrap;
  background: url(http://dingo.care2.com/c2news/icon_tiny-visit_gray.gif);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 12px;
}
a.hot_news:link,
a.hot_news:visited,
a.hot_news { color: #D96100; font-weight: 600; }
a.problem_prompt {
  padding-left: 11px; /* icon is 8x8 */
  background: no-repeat url(http://dingo.care2.com/news/icon_flag_8.gif);
  background-position: center left;
}
.news_item .hot_news.hot_notes {
  padding-left: 13px;
  background: url(http://dingo.care2.com/c2news/icon_tiny-noteit_gray.gif);
  background-repeat: no-repeat;
  background-position: center left;
}
.news_item .comments {
  padding-left: 16px;
  background: url(http://dingo.care2.com/c2news/icon_tiny-comment_gray.gif);
  background-repeat: no-repeat;
  background-position: center left;
}

label.category_radio {
  display: block;
  white-space: nowrap;
  border: 1px solid white;
  border-left: 2px solid white;
  border-right: 0px;
  padding-right: 3px;
}
label.category_radio.active {
  position: relative;
  left: 1px;
  border: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #FFF8DE;
}
td.tag_canvas.active,
label.category_radio.active {
  background-color: #FFF8DE;
  color: #000;
}
td.tag_canvas {
  padding-left: 6px;
  /* don't bounce around when activated */
  border: 1px solid white;
}
td.tag_canvas.active {
  border-color: #ccc;
}
td.tag_canvas.top    { border-bottom: 0; vertical-align: top; }
td.tag_canvas.bottom { border-top:    0; vertical-align: bottom; }
  
 
}
.category_separator {
  display: block;
  overflow: hidden;
  border: 0;
  margin: 0 5px;
  padding: 0;
  height: 1px;
  background-color: #b9b9b9;
}
.feed_category_title {
  font-weight: 700;
  text-decoration: none;
  font-size: 14px;
  color: #383838;
  font-family: 'verdana MS', sans-serif;
  padding: 0.5em;
  margin: 0;
  display: block;
}
.feed_category_title a,
.feed_category_title a:link,
.feed_category_title a:visited,
.feed_category_title a:hover { 
  color: #333;
  text-decoration: none;
}
/* CSS on .feed_category seems to set widths better between 
   IE and FF than td's width attr w/ ghost gif.
   Also do narrow col in-page for FF to fix sporadic mis-loads.
   But we have to leave room for the margin and border between
   columns.  Should total to 900px. */
.feed_category_block { 
  margin: 0 5px; 
  border-bottom:1px solid #BBBBBB; 
}
.feed_category_block.narrow {  margin-right: 15px; width: 310px; }
.feed_category_block.wide { width: 559px; }



a:link { color: #447289;}
a:visited { color: #6957a4;}
a:hover { color: #d53;}
a:active { color: #ad0000; }



a.compose_button { 
  display: block;
  margin-top: 16px;
  float: right;
  clear: right;
  position: relative;
  top: 5px;
}
a.compose_button img { 
  border: 0;
  margin-right: 1.3em;
}



h1.header_title {
  width: 650px; /* don't cover the compose link in FF */
  padding: 10px 0 0 20px;
  margin: 0;
  /*padding: 0;
  margin: 0.3em 0 0 1em;*/
  font-size: 32px;
  position: relative;
  top: 16px;
}
h1.header_title img {
  border: 0;
}


ul.mylinks { 
  display: block;
  float: right;
  background-color: #71AA25;
  font-size: 11px;
  padding: 1em 1em 0.2em;
  padding-right: 1.3em;
  margin: 0;
}
ul.mylinks li {
  display: inline;
  margin: 0;
  padding: 0;
}
ul.mylinks li a {  text-decoration: none; }
ul.mylinks li.active a { 
  font-weight: 600;
  color: black;
}
ul.mylinks  a:link    { color: #2C3B12; }
ul.mylinks  a:visited { color: #2C3B12; }
ul.mylinks  a:hover   { color: black; }



.slogan { 
  vertical-align: 20px;
  font-size: 15px;
  margin-left: 12px;
}



ul.tabs { 
  font-size: 13px; /* smaller then 13px botched alignment in FF */
  display: block;
  border-bottom: 1px solid #DBAD2D;
  padding: 5px 0 0 172px; /* 5px leaves room for top border in IE */
  margin: 0;
}
ul.tabs li {
  display: inline;
  margin-right: 0.3em;
  position: relative; /* peek through the .header_title in FF */
}
ul.tabs li a {
  padding: 0.2em 2em 0;
  color: #447114;
  background-color: #FEFCD5;
  font-weight: 900;
  text-decoration: none;
  border-bottom: 0px;
}
ul.tabs li.active a:link    { color: #D96100; }
ul.tabs li.active a:visited { color: #D96100; }
ul.tabs li.active a {
  color: #D96100;
  background-color: #FFEC88;
  padding-bottom: 1px;
  border: 1px solid #DBAD2D;
  border-bottom: 0px;
}
ul.tabs a:link    { color: #447114; }
ul.tabs a:visited { color: #447114; }
ul.tabs a:hover   { color: #D96100; }



ul.categories { 
  display: block;
  font-size: 11px;
  background-color: #FFEC88;
  padding: 0.4em 0 2px 0.2em;
  margin: 0;
}
ul.categories li {
  display: inline;
  margin: 0 0.2em;
}
ul.categories li a {
  /* 0.4em left/right barely fits on Mac FF/Saf, wraps on Linux */
  padding: 0.1em 0.4em 2px; 
  color: #D96100;
  text-decoration: none;
  white-space: nowrap;
}
ul.categories li.active a {
  background-color: #FFF;
}
ul.categories a:link    { color: #D96100; }
ul.categories a:visited { color: #D96100; }
ul.categories a:hover   { color: #A74B00; /* darker */ }



ul.sort_menu { 
  display: block;
  margin: 0;
  padding: 4px 10px 2px;
  font-size: 10px;
  background-color: #E5DFD8; 
  border-bottom: 1px solid #666; 
}
ul.sort_menu li {
  display: inline;
  margin: 0 0.3em;
}
ul.sort_menu li a {
  padding: 0 0.5em 3px; 
  white-space: nowrap;
}
ul.sort_menu li.active a {
  background-color: #fff;
  border: 1px solid #666;
  border-bottom: 0;
  text-decoration: none;
}
ul.sort_menu a:hover {
  background-color: #fff;
}



form.search {
  display: block;
  text-align: right;
  padding: 0.5em 0 0.7em;
  margin: 0;
}
form.search .term {
  font-size: 11px;
  color: #555;
  border: 1px solid #999;
  width: 120px;
  background-color: white;
  padding-left: 5px;
}
form.search .submit {
  font-size: 11px;
  font-weight: bold;
  color: white;
  background-color: #CC7B2A;
  border: 0;
  padding: 0 0.3em;
  cursor: pointer;
}


.c2nn_more_news table { font-family: 'verdana MS',sans-serif; font-size: 11px; font-weight: 600 }
.c2nn_more_news a { color: #6ea331 }
.c2nn_more_news a:link { color: #6ea331; text-decoration: none }
.c2nn_more_news a:visited { color: #6ea331; text-decoration: none }
.c2nn_more_news a:hover { text-decoration: underline; color: #597825 }
.c2nn_more_news ul {
  list-style-image: url("http://");
  margin-bottom: 0px;
}

/* tiny profile photos */
.feed_profile .avatar {
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
  border: 0px;
  padding: 0px;
}
.feed_profile br {
  display: none;
}
a.feed_title:link,
a.feed_title:visited {
  text-decoration: none;
}
a.feed_title:hover {
  text-decoration: underline;
}
a.feed_title {
  font-size: 14px;
}
* {
  /* font-family: "Lucida Grande", sans-serif; */
  /*font-family: "Lucida Grande", "Trebuchet", "Verdana", sans-serif;*/
  /*font-family: Georgia, serif;*/
  /*font-family: Times, serif;*/
  /* not newsy: font-family: Verdana, sans-serif;*/
}
.feed_description {
  line-height: 150%;
}
.news_item_summary .feed_title {
  font-size: 11px;
  font-weight: 600;
}
.news_item_summary,
.news_item { 
  margin-left: 32px; /* make room for noteit icon */
}
.news_item_bundle {
  margin-top: 0px;
}
.news_item_bundle.odd {
  float: right;
  clear: right;
}
.note_it_icon {
  width: 32px;
  float: left;
  /* "text-align: center" has same effect in IE as 
     ".note_it_counter { margin: 0 auto }" in compliant browsers. */
  text-align: center;
  cursor: pointer;
  cursor: hand;
}
.note_it_icon.large {
  width: 50px;
}
.note_it_counter {
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url(http://dingo.care2.com/c2news/icon_noteit_20.gif);
  background-color: transparent;
  font-family: 'verdana MS',sans-serif;
  font-weight: bold;
  font-size: 10px;
  text-align: center;
  text-decoration: none;
  color: #523E29;
  margin: 0 auto;
  padding-top: 5px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  cursor: hand;
}
a.note_it_counter:hover,
a.note_it_counter:link,
a.note_it_counter:visited {
  color: #523E29;
}
.note_it_counter.noted {
  background-image: url(http://dingo.care2.com/c2news/icon_noted_20.gif);
}
.note_it_icon.large
.note_it_counter {
  background-image: url(http://dingo.care2.com/c2news/icon_noteit_27.gif);
  font-size: 13px;
  padding-top: 8px;
  width: 27px;
  height: 27px;
}
.note_it_icon.large
.note_it_counter.noted {
  background-image: url(http://dingo.care2.com/c2news/icon_noted_27.gif);
}


.news_thumbnail_box {
  padding: 1px; 
  margin: 0px 10px 3px 0px;
  border: 1px solid black;
}

#tag_cloud_holder .tag_cloud,
.popular_tags .tag_cloud a {
  margin: 0 0.1em;
  padding: 1px 3px;
  line-height: 140%;
}
#tag_cloud_holder .tag_cloud,
.popular_tags .tag_cloud { 
  text-align: justify;
  font-size: 11px;
}

#tag_cloud_holder .instr { 
  margin-top: 0.3em;
}
#tag_ac {
  width: 90%;
  position: absolute;
  top: 0;
  left: 0;
}
#tag_ac ul {
  list-style-type: none;
  cursor: pointer;
  padding: 3px;
  margin: 0;
}
#tag_ac ul li {
  width: 100%;
}
#tag_ac .yui-ac-highlight {
  background-color: #FFE99B;
}
#tag_ac .yui-ac-content {
  border: 1px solid rgb(58, 81, 122);
  background-color: white;
}

#c2nn_preview_form table td{
    font-size: 12px;
}

div.c2nn_optins_optin .desc{
    margin-left: 25px;
}